/* WHITE CARD*/
.white-card {
    background-color: white;
    /*border: 1px solid #ececec;*/
    border: 2px solid #ececec;
    border-radius: 6px;
    padding: 12px;
    margin: 8px;
}

.white-box {
    border: 1px solid lightgray;
    min-height: 60px;
    width: auto;
    background-color: white;
    padding: 12px;
}

/* GRAY CARD*/
.gray-card,
.grey-card {
    border: 0px solid #c7c7c7;
    padding: 12px;
    background-color: #f0f1f3;
    border-radius: 6px;
}

/* GREEN CARD*/
.green-card {
    border: 0px solid #c7c7c7;
    padding: 12px;
    background-color: var(--c3);
    border-radius: 6px;
    color: white;
}